Version: app-vim/dirdiff 1.1.5:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

1.1.5
"amd64 x86"
comments powered by Disqus